.btn.btn-green {
    margin-top: 20px;
    background: #476C23 !important;
    border-color: #476C23 !important;
}	

.service-slider .owl-item {
    float: left;
}

.ssl-item {
    width: 100%;
    position: relative;
    text-align: center;
    padding: 20px 0px;
}

.ssl-item:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 70%;
    border: 1px solid #ddd;
    bottom: 0;
    border-radius: 5px;
    background: #fff;
    z-index: -1;
}

.service-slider {
    width: 100%;  
    margin-top: 50px; 
    display: table;
}

section.service-provider {
    clear: both;
    width: 100%;
}

.ssl-item h4 {
    margin: 0;
    font-size: 1.175rem;
}

.ssl-icon {
    width: 62px;
    height: 62px;
    background: #416525;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    transition: all 0.2s linear;
    justify-content: center;
    margin: 0 auto 15px;
    border: 3px solid #fff;
}

.ssl-item:hover:before {
    background: #282B71;
}

.ssl-item:hover h4 {
    color: #fff;
}

.yhowit-solutions {
    padding-bottom: 0;
    margin-bottom: 50px;
    margin-inline: 20px;
    background: #f8fafc;
    border-radius: 10px;
}

.yhow-work {
    margin-top: 80px;
    width: 100%;
    background: #fff;
    padding: 30px 40px;
}

.yhow-work p {
    margin: 0;
}

.yhowit-solutions ul {
    margin-bottom: 20px;
}

.yhowit-solutions li svg {
    margin-right: 4px;
    font-size: 1.3rem;
} 

.yhowit-solutions li {
    clear: both;
    margin-bottom: 10px;
}

.service-provider + .buy-sell-working {
    margin-bottom: 0;
    /* background: #fff; */
}

.agent-pricing.white-bg {
    background: #fff;
}

.agent-pricing .info-pricing {
    background: #fff;
}    


.btn.btn-calc {
    padding: 14px 0;
    text-align: center;
    justify-content: center;
    margin-top: 12px;
}

.br-form {
    width: 80%;
    margin: 30px auto;
}

section.buyer-reward {
    margin-inline: 20px;
    background: #f8fafc;
    border-radius: 10px;
    padding-bottom: 0;
}   

.buyer-range-bar {
    background: #fff;
    border-radius: 10px 10px 0 0;
    width: 100%;
    padding: 60px 80px;
    margin-top: 30px;
    text-align: center;
}
 
.range-values {
    display: flex;
    justify-content: space-between;
}

.earnings-range input#earnRange {
    width: 100%;
}

.buyer-range h5 {
    background: #416525;
    display: table;
    margin: 0 auto;
    padding: 4px 10px;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 30px;
}

.buyer-range-bar p {
    margin-bottom: 30px;
    font-size: 1.125rem;
}

.buyer-range p b {
    color: #426528;
}

.earnings-range {
    margin-bottom: 30px;
}

.buyer-range-bar p i {
    font-style: italic;
}

.gr-bar-inn {
    background: #F8FAFC;
    padding: 30px;
    margin-bottom: 20px;
    width: 100%;
    border-radius: 8px;
}

.yowzer-solutions ul li {
    margin-bottom: 10px;
    width: 100%;
    padding: 20px 20px;
    background: #F8FAFC;
    font-weight: 600;
    border-radius: 8px;
    font-size: 1.125rem;
}
 
.gr-bar-inn p {
    margin: 0;
}     


.privacy-inn {
    background: #F8FAFC;
    padding: 50px;
    border-radius: 10px;
    width: 100%;
    position: relative;
}

.privacy-inn h2 {
    font-size: 2rem;
    padding-bottom: 20px;
    border-bottom: 2px solid #282B71;
    margin-bottom: 40px;
    width: 105%;
}

.privacy-pin {
    width: 100%;
    padding: 40px;
    position: relative;
    padding-top: 0;
}

.privacy-inn ul {
    margin-bottom: 40px;
}

.privacy-inn .privacy-pin ul {
    margin-bottom: 0;
}

.privacy-inn ul li {
    margin: 10px 0; 
    position: relative;
}

.privacy-inn ul li svg {
    margin-right: 10px;
    
    color: #476C23;
}  
.privacy-pin h3 {
    margin-bottom: 20px;
}
 
.privacy-pl .row {
    align-items: unset;
}

.policy-update {
    background: #000;
    padding: 30px;
    width: 100%;
    border-radius: 10px;
    position: sticky;
    top: 90px;
}

.policy-update ul li {
    display: inline-flex;
    color: #fff;
    font-size: 15px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.policy-update h4 {
    background: #395C2B;
    display: table;
    padding: 6px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    border-radius: 3px;
    margin-bottom: 10px;
}    


.policy-update ul li a {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.policy-update ul li a:hover {
    color: #63a549 !important;
    border-bottom-color: #63a549 !important;
}

section.buyer-login { 
    background: linear-gradient(135deg, rgba(56,91,23,1) 0%,rgba(0,0,0,1) 50%,rgba(40,43,113,1) 100%);
    min-height: 100vh;
    padding-top: 0;
    display: flex;
    align-items: center;
}

.logn-form h2 {
    color: #fff;
    margin-bottom: 0;
}

.logn-form {
    padding-left: 70px;
}

.logn-form p {
    color: #fff;
    font-size: 1.125rem;
}

form.black-form {
    margin-top: 40px;
}

.black-form .form-control {
    width: 100%;
    background: #191919;
    border-color: #191919;
    color: #fff;
    border-bottom-color: #282B71;
}

form.black-form .form-control::placeholder {     color: #fff;     }  

form.black-form .form-control::-ms-input-placeholder {   color: #fff;    }

.buyer-login button.btn {
    width: auto;
    padding: 10px 40px;
    display: block;
}

.black-form [class*="col-"] {
    margin-bottom: 16px;
}

.form-check label.form-check-label {
    color: #fff;
}

.agent-map button.btn.btn-primary {
    display: block;
    width: auto;
    padding: 16px 40px;
}

.box-form h4 {
    color: #fff;
    margin-bottom: 20px;
}

.box-form .logn-form p {
    margin: 0;
}   

.logn-form .box-form p {
    margin: 0;
}

.box-form .form-control {
    width: 100%;
    border: 1px solid #4e4e4e;
    /* background: #191919; */
    color: #fff;
}  

form.agent-map .form-control::placeholder {     color: #fff;     }  

form.agent-map .form-control::-ms-input-placeholder {   color: #fff;    }

.buyer-login .col-md-5 .logn-form {     padding-left: 0;    }  

.aage-txt h2 {
    color: #fff;
    font-size: 2rem;
    margin-bottom: 10px;
}

.aage-txt p , .aage-txt ul li {
    color: #fff;
    font-size: 1.125rem;
    width: 88%;
}

.aage-txt ul li svg {
    position: absolute;
    left: 0;
    top: 8px;
}   

.aage-txt ul li {
    margin-bottom: 10px;
    line-height: 34px;
    position: relative;
    padding-left: 30px;
}    

.aage-txt ul li svg {
    margin-right: 10px;
    color: #476C23;
}

.aage-txt hr { 
    color: #282B71;
    height: 1px;
    opacity: 1;
    margin: 30px 0;
}

.abox-form {
    background: #191919;
    padding: 50px;
    width: 100%;
}

.abox-form p {
    color: #eee;
}

.abox-form h2 {
    margin-bottom: 10px;
    font-size: 2rem;
}   

.aagrespond .form-control {
    width: 100%;
    background: #191919;
    color: #fff;
    border: 1px solid #4c4c4c;
}

.aagrespond .form-control::placeholder {     color: #fff;     }  

.aagrespond .form-control::-ms-input-placeholder {   color: #fff;    }
   
.aag-checkbox {
    margin: 30px 0;
}

.aag-checkbox * {
    color: #fff;
}

.aag-checkbox h5 {
    font-size: 1rem;
}

.bylogn-form {
    text-align: center;
}

.bylogn-form .form-check.form-switch {
    margin: 30px auto;
    display: table;
}

.bylogn-form h2 {
    color: #fff;
}

.bylogn-form p {
    color: #fff;
}

.bylogn-form h3 {
    color: #fff;
    margin: 20px 0;
}

.bylogn-form h3 + p {
}

form.byagent-map {
    margin-top: 50px;
}     

form.byagent-map .form-control {
    width: 100%;
    background: #191919;
    color: #fff;
    border: 1px solid #4c4c4c;
}

form.byagent-map .form-control::placeholder {     color: #fff;     }  

form.byagent-map .form-control::-ms-input-placeholder {   color: #fff;    }
   

.binfo-form {
    /* background: url('../images/hmvalformbg.jpg') no-repeat scroll center center #F8FAFC; */
    padding: 50px 50px;
    width: 100%;
    height: 500px;
    overflow: auto;
    background: #272d6f;
    color: white;
}

.binfo-form button.btn.btn-blue {
    margin: 0;
} 

.formeinfo .col-md-6 , .formeinfo .col-md-12 {
    margin-top: 10px;
} 

.formeinfo .col-md-12 .btn-form {
    margin-top: 20px;
}

.binfo-form h3 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: white;
}   
   
.yowzer-solutions h2 {
    font-size: 2rem;
}
img.hva_img {
    margin-top: 30px;
    width: 100%;
}

section.pricepulse-reward {
    background:url('../images/hmvalbg.jpg') no-repeat scroll center center #F8FAFC;
    background-size: cover;     
    margin-inline: 20px;
    border-radius: 10px;
}

.pricepulse-reward ul {
    margin-top: 20px;
}

.pricepulse-reward ul li {
    margin-top: 10px;
}

.pricepulse-reward ul li svg {
    margin-right: 10px;
    color: #385B17;
}    


.pinfo-box {
    padding: 80px;
    width: 100%;
    background: #282B71;
    border-radius: 10px;
} 

.pinfo-box li {
    margin-top: 10px;
    color: #fff;
    font-size: 1.125rem;
}

.pinfo-box  h3 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}

.pinfo-box.gr {
    background: #416525;
}

.pinfo-box li svg {
    margin-right: 10px;
}

.pinfo-box.gr li svg {
    color: #282B71;
}

.buy-invtable h5 {
    background: #395C2B;
    display: table;
    margin: 0px auto;
    padding: 10px 30px;
    color: #fff;
    border-radius: 3px;
    font-weight: normal;
}

.table-by {
    margin-top: 50px;
}

.table-by table td , .table-by table th {border: 1px solid #ddd;padding: 15px 12px;background: #F8FAFC;}

.table-para {
    margin-top: 40px;
    text-align: center;
}

.table-by thead {
    background: #282B71;
    color: #fff;
}

.table-by thead th {
    background: #282B71;
}

.table-by tfoot { 
}

.table-by tfoot td {
    background: #395C2B;
    color: #fff;
}

.table-by table {
    border-radius: 3px;
    overflow: hidden;
    text-align: center;
}

.table-by table .lgreen td {
    background: #839462;
    color: #fff;
}

section.buy-subscribe {
    margin-inline: 20px;
    background: url('../images/bs-subs-bg.jpg') no-repeat scroll center center #f8fafc;
    background-size: cover; 
    border-radius: 10px;
}


img.buy-subs-ico {
    position: absolute;
    right: 0;
    top: 0;
}

.bsubs-form {
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.bsubs-form input.form-control {
    width: 80%;
    margin: 0;
    background: #F8FAFC;
}   

.buy-subscribe h2 {
    margin-bottom: 15px;
}

.buy-subscribe  h6 {
    background: #395c2b42;
}
.info-foot .form-control {
    color: #fff;
} 

section.why-yowzzer2 ul li{  
    list-style: disc inside;
}

section.why-yowzzer2 ul li::before{
    display:none;
}
     
.flip-box-front, .flip-box-back{
    
    z-index: 1;
}     
     
     
     
     